
<?php
echo $_SERVER["REMOTE_ADDR"]  ."<br /><br />";

foreach($_SERVER as $key => $value){
echo '$_SERVER["'.$key.'"] = '.$value."<br />";
}

$log = array(
  'ip' => $_SERVER['REMOTE_ADDR'],
  're' => $_SERVER['HTTP_REFERER'],
  'ag' => $_SERVER['HTTP_USER_AGENT'],
  'ts' => date("Y-m-d h:i:s",time())
);

echo "<br />" . json_encode($log) ."<br /><br />";


?>
